body {
    margin: 0;
}

.landingWrapper {
    background-image: url(../images/bg.png);
    min-height: 100vh;
    background-size: cover;
}

.topLogo {
    padding: 50px;
    text-align: center;
}

.centerText {
    font-size: 60px;
    font-family: 'Helvetica';
    color: #fff;
    text-align: center;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.companies {
    position: absolute;
    bottom: 15%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.companies a {
    padding: 50px;
    position: relative;
    display: inline-block;
}

.companies {
    text-align: center;
}

.follow {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
}

.delay-0-5s {
    animation-delay: 3s;
    -webkit-animation-delay: 3s;
}

.delay-1s {
    animation-delay: 3.5s;
    -webkit-animation-delay: 3.5s;
}

.delay-1-5s {
    animation-delay: 4s;
    -webkit-animation-delay: 4s;
}

.delay-2s {
    animation-delay: 4.5s;
    -webkit-animation-delay: 4.5s;
}

.delay-2-5s {
    animation-delay: 5s;
    -webkit-animation-delay: 5s;
}

.delay-3s {
    animation-delay: 5.5s;
    -webkit-animation-delay: 5.5s;
}

.loaderLogo {
    position: fixed;
    width: 250px;
    height: 30px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.follow img {
    position: relative;
    bottom: -4px;
}

@media(max-width: 768px) {
    .landingWrapper {
        background-image: url('../images/mobile_bg.png');
    }

    .centerText {
        font-size: 40px;
        padding: 0;
        line-height: 55px;
        width: 60%;
    }

    .topLogo {
        padding-bottom: 0;
    }

    .companies a {
        padding: 0;
        margin-bottom: 10px;
        display: block;
    }

    .follow a {
        width: 100%;
        height: 100%;
        display: block;
    }

    .follow a img {
        height: 100%;
        position: relative;
        bottom: -5px;
    }
}